RubyGems Navigation menu

micro_install 0.1.8

micro_install is a gem that installs a removable script that lets you install 'micro' a terminal text editor, this gem allows https://github.com/IotaSpencer/mkmatter to require it as a dependency so it can be installed alongside it.

Versions:

  1. 0.1.8 - April 12, 2018 (9,5 ko)
  2. 0.1.7 - April 12, 2018 (9,5 ko)
  3. 0.1.6 - April 12, 2018 (9,5 ko)
  4. 0.1.5 - April 12, 2018 (9,5 ko)
  5. 0.1.4 - April 12, 2018 (9,5 ko)
Voir toutes les versions (9)

Dépendances de Runtime (5):

  • highline ~> 1.7
  • os ~> 1.0
  • paint ~> 2.0.1
  • thor ~> 0.20
  • unirest ~> 1.1
  • Dépendances de Development (3):

  • bundler ~> 1.16
  • pry ~> 0.11
  • rake ~> 10.5
  • Propriétaires:

    Auteurs:

    • Ken Spencer

    Total de contrôle SHA 256:

    1002321aa1ca7ef66f5185dc9ed027927c900b51e6816088ad22f2cccedc4137

    Total de téléchargements 9 111

    Pour cette version 2 558

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: ~> 2

    Liens: